---
apiVersion: v1
kind: Secret
metadata:
  name: awx-postgres-configuration
  namespace: awx
stringData:
  host: awx-postgres
  port: "5432"
  database: awx
  username: awx
  password: AnsibleRocks
  type: managed
type: Opaque

---
apiVersion: v1
kind: Secret
metadata:
  name: awx-admin-password
  namespace: awx
stringData:
  password: AnsibleRocks
type: Opaque
